CreateSecurityGroup
CreateSecurityGroup
POST
/zstack/v1/security-groupsOperation ID
CreateSecurityGroupSince
0.6Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
nameStringRequiredThe resource name.
descriptionStringOptional. The detailed description of the resource.
ipVersionIntegerOptional. The IP version.
resourceUuidStringOptional. The resource UUID. If specified, the system will not allocate randomly a UUID to the resource.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
